/*  ==========================================================================
    RESULTS
    ========================================================================== */

    body wm-search-book-widget .wm-container p 
    {
        color: #7CB7C1;
    }
    body wm-search-book-widget .wm-container wm-results .wm-results-list .wm-results-item .wm-card-content .wm-result-item-content .wm-result-item-title,
    body wm-search-book-widget .wm-container wm-results .wm-results-list .wm-results-item .wm-card-content .wm-full-price p:hover
    {
        color: #0476A6;
    }
    body wm-search-book-widget .wm-container wm-results .wm-results-list .wm-results-item .wm-card-content .wm-result-item-content .wm-result-item-subtitle
    {
        color: #7CB7C1;
    }

    body wm-search-book-widget .wm-container wm-results .wm-results-list .wm-results-item .wm-card-content .showmatrix:hover,
    body wm-search-book-widget .wm-container wm-results .wm-results-list .wm-results-item .wm-card-content .wm-btn-book:hover,
    body .wm-container .wm-btn.wm-btn-search:hover {
        background-color: #0476A6;
    }

    body wm-search-book-widget .wm-container wm-matrix-accommodation-view .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item,
    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item,
    body wm-search-book-widget .wm-container wm-stay-selection .wm-type-selection-popover .wm-type-selection-popover-content .wm-type-selection-item:hover,
    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.no-availability:hover
    {
        /* background-color: rgba(6, 116, 163,0.1); */
    }
    body wm-search-book-widget .wm-container wm-matrix-accommodation-view .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.current,
    body wm-search-book-widget .wm-container wm-matrix-accommodation-view .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item:hover,
    body wm-search-book-widget .wm-container wm-results .wm-results-list .wm-results-item .wm-card-content .showmatrix,
    body wm-search-book-widget .wm-container .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-name,
    body wm-search-book-widget .wm-container body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list button,
    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-name,
    body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list button
    {
        background-color: #58aa4d;
        box-shadow: none;
    }
    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.has-availability
    {
        position: relative;
        min-height: 40px;
        padding: 10px;
        height: 45px;
        border-radius: 5px;
        margin-right: 2px!important;
        margin-bottom: 0!important;
        background-color: rgba(5, 119, 168, 1);
    }
    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.has-availability::after
    {
        position: absolute;
        font-family: 'Font Awesome 5 Pro';
        content: '\f30b';
        right: 15px;   
        
    }

    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.has-availability:hover
    {
        background-color: #7CB7C1;
    }
    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.arrangement :after {
        border-right-color: #7CB7C1;
        border-top-color: #7CB7C1;
    }

    body .wm-container wm-results .wm-results-list .wm-results-item,
    body .wm-container wm-results .wm-results-list .wm-results-item .wm-card-content
    {
        box-shadow: none!important;
    }

    body .wm-container wm-results .wm-results-list .wm-results-item .wm-card-content .wm-btn-book {
        font-size: 1.25rem;
        font-weight: bold;
        padding-left: 40px;
        padding-right: 40px;
    }
    body .wm-container wm-results .wm-results-list .wm-results-item .wm-card-content .wm-btn-book:hover {
        background: #0476A6;
    }

/*  ==========================================================================
    MATRIX
    ========================================================================== */

    body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list button,
    body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list button
    {
        padding-top: 1px;
        padding-bottom: 1px;
    }

    body .spinner .double-bounce2 {
        background-color: #0476A6!important;
    } 

/*  ==========================================================================
    OTHER CHANGES
    ========================================================================== */

    body .wm-container .wm-title,
    body .wm-search-book .wm-sb-filter-search .wm-title {
        text-align: left;
        font-size: 15px!important;
        font-weight: bold;
        margin:0;
        color: #3A434B!important;
    }
    body wm-mini-search-book-widget .wm-container wm-travel-group-selection .wm-travel-group-button .wm-active-travel-group p,
    body wm-mini-search-book-widget .wm-container wm-date-selection .wm-date-picker-button .wm-selected-date p
    { 
        color: #AD6E81;
    }
    body .wm-container wm-travel-group-selection .wm-travel-group-button .wm-active-travel-group p,
    body .wm-container wm-date-selection .wm-date-picker-button .wm-selected-date p,
    body .wm-container  .wm-selection-row .travel-group-selection .wm-date-picker-button .wm-selected-month, 
    body .wm-container  .wm-selection-row .wm-date-selection .wm-date-picker-button .wm-selected-month
    { 
        font-weight: 600;
        margin: 0;
        font-size: 14px;
    }
    body wm-mini-search-book-widget .wm-mini-search-book .travel-group-selection, 
    body wm-mini-search-book-widget .wm-mini-search-book .wm-country-selection, 
    body wm-mini-search-book-widget .wm-mini-search-book .wm-date-selection, 
    body wm-mini-search-book-widget .wm-mini-search-book .wm-filters, 
    body wm-mini-search-book-widget .wm-mini-search-book .wm-park-selection, 
    body wm-mini-search-book-widget .wm-mini-search-book .wm-period-selection, 
    body wm-mini-search-book-widget .wm-mini-search-book .wm-type-selection {
        background: #fff;
        border: none!important;
        cursor: pointer;
    }
    body wm-search-book-widget .wm-search-book .wm-sb-filter-search .travel-group-selection, 
    body wm-search-book-widget .wm-search-book .wm-sb-filter-search .wm-country-selection, 
    body wm-search-book-widget .wm-search-book .wm-sb-filter-search .wm-date-selection, 
    body wm-search-book-widget .wm-search-book .wm-sb-filter-search .wm-filters, 
    body wm-search-book-widget .wm-search-book .wm-sb-filter-search .wm-park-selection, 
    body wm-search-book-widget .wm-search-book .wm-sb-filter-search .wm-period-selection, 
    body wm-search-book-widget .wm-search-book .wm-sb-filter-search .wm-type-selection {
        border: none;
        margin: 0 5px 5px 0;
    }
    body wm-mini-search-book-widget .wm-mini-search-book>div:first-child {
        border-left: .0625rem solid #fff!important
    }
    body wm-mini-search-book-widget .wm-mini-search-book>div:nth-last-child(2) {
        border-right: .0625rem solid #fff!important
    }
    body wm-mini-search-book-widget .wm-mini-search-book .wm-btn.wm-btn-search {
        flex: inherit!important;
        min-width: 150px !important;
        margin: 5px auto;
        height: 40px;
    }
    body.home body wm-mini-search-book-widget .wm-mini-search-book .wm-btn.wm-btn-search {
        margin: 20px auto;
    }
    body .wm-container .btn.wm-minus, 
    body .wm-container .btn.wm-plus {
        border: none!important;
        height: 30px;
    }
    body wm-mini-search-book-widget .wm-container .close span {
        color: #fff;
        text-shadow: none;
    }

    body .wm-container wm-results .result-text {
        display: none;
    }

    body .wm-container .bs-popover-auto[x-placement^=bottom] .arrow::before, 
    body .wm-container .bs-popover-bottom .arrow::before {
        top: 1px;
        border-bottom-color: #fff;
        filter: drop-shadow(0 -1px 1px rgba(0, 0, 0, 0.2));
    }
    
    /* Custom */
    @media (min-width: 768px) {
        body wm-w3media-matrix-filter .wm-container .popover { left: 15px!important; }
        body wm-w3media-matrix-filter .wm-container .popover .arrow { left: 50px; }
    }

    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-name {
        justify-content: flex-end!important;
        min-height: 45px;
        padding: 10px 15px;
        background: #379144;
        border-radius: 5px;
        margin-bottom: 0px;
        height: 100%;
        margin-right: 2px!important;
        min-width: 215px;
    }
    body wm-matrix .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list, 
    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list, 
    body wm-w3media-matrix .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list {
        padding-bottom: 0;
    }
    body wm-matrix .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list, 
    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list, 
    body wm-w3media-matrix .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list {
        background: none;
        margin-bottom: 2px;
    }

    body wm-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.next, 
    body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list button.next, 
    body wm-w3media-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.next,
    body wm-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.prev, 
    body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list button.prev, 
    body wm-w3media-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.prev {
        background: rgba(255, 255, 255, 0.5);
        border-radius: 20px;
        color: #58aa4d;
        height: 24px;
        width: 24px;
    }
    body wm-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.prev, 
    body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list button.prev, 
    body wm-w3media-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.prev {

    }
    body wm-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.next, 
    body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list button.next, 
    body wm-w3media-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.next {
        left: inherit;
        right: 0;
        top: 7px;
        text-indent: 1px;
    }
    body wm-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.next:hover, 
    body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list button.next:hover, 
    body wm-w3media-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.next:hover,
    body wm-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.prev:hover, 
    body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list button.prev:hover, 
    body wm-w3media-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.prev:hover {
        background: rgba(255, 255, 255, 0.8);
    }

    body wm-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.prev, 
    body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list button.prev, 
    body wm-w3media-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.prev {
        left: 0;
    }
    @media (max-width: 578px) {
        
        body wm-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.prev, 
        body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list button.prev, 
        body wm-w3media-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.prev {
            left: -80px;
            top: 5px;
        }

        body wm-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.next, 
        body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list button.next, 
        body wm-w3media-matrix .wm-matrix-month-posiblities .wm-matrix-period-list button.next {
            left: -40px;
            top: 5px;
        }
        body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-name {
            width: 80px!important;
            min-width: 80px!important;
        }

    }

    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.has-availability, body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.has-availability {
        background-color: #fff!important;
    }

    body wm-matrix .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.has-availability, 
    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.has-availability, 
    body wm-w3media-matrix .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.has-availability,
    body wm-matrix .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item a, 
    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item a, 
    body wm-w3media-matrix .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item a,
    body wm-w3media-matrix-widget .wm-container wm-date-selection .wm-date-picker-button.changed .wm-selected-date p, 
    body wm-w3media-matrix-widget .wm-container wm-w3media-date-selection .wm-date-picker-button.changed .wm-selected-date p {
        color: #379144!important;
    }

    body wm-matrix .wm-matrix-month-posiblities .wm-matrix-period-list .wm-matrix-period-list-placeholder, 
    body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list .wm-matrix-period-list-placeholder, 
    body wm-w3media-matrix .wm-matrix-month-posiblities .wm-matrix-period-list .wm-matrix-period-list-placeholder {
        min-width: 215px;
    }

    body wm-matrix .wm-matrix-month-posiblities .wm-matrix-period-list .wm-matrix-period-list .wm-matrix-period-list-item p, 
    body wm-w3media-matrix-widget .wm-matrix-month-posiblities .wm-matrix-period-list .wm-matrix-period-list .wm-matrix-period-list-item p, 
    body wm-w3media-matrix .wm-matrix-month-posiblities .wm-matrix-period-list .wm-matrix-period-list .wm-matrix-period-list-item p {
        font-size: 15px;
        line-height: 18px;
    }

    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.has-availability:hover, 
    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.has-availability:hover {
        background-color: #ffa02e!important;
    }

    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item.has-availability:hover .wm-matrix-object-price-list-item a,
    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item:hover a {   
        color: #fff!important;
    }

    body .wm-container .wm-date-picker-theme .ngb-dp-day .custom-day.range:not(.faded), 
    body .wm-container .wm-date-picker-theme .ngb-dp-day .custom-day:hover:not(.disabled), 
    body .wm-container .wm-date-picker-theme .ngb-dp-day .custom-day:not(.disabled).focused {
        background-color: #379144!important;
    }

    body wm-matrix .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item, 
    body wm-w3media-matrix-widget .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item, 
    body wm-w3media-matrix .wm-matrix-object-list .wm-matrix-object-item .wm-matrix-object-price-list .wm-matrix-object-price-list-item {
        min-height: 40px;
        min-height: 40px;
        height: 45px;
        margin-bottom: 1px;
        margin-right: 1px!important;
        padding: 10px;
        background-color: rgba(255, 255, 255, 0.25)!important;
    }

    /* DATE FIELD HACK */
    body wm-w3media-matrix-widget .wm-selection-row .wm-date-selection .wm-title {
        display: none;
    }
    body wm-w3media-matrix-widget .wm-date-selection::before {
        content: 'Selecteer aankomst- & vertrekdatum';
        position: relative;
        margin: 0 15px;
        font-size: 16px;
    }
    body wm-w3media-matrix-widget .wm-selection-row .wm-date-selection {
        background: none;
        border: none;
        display: flex;
        max-width: 100%!important;
        align-items: center;
    }
    @media (max-width: 578px) {
        body wm-w3media-matrix-widget .wm-selection-row .wm-date-selection {
            flex-direction: column;
        }
    }
    body wm-w3media-matrix-widget .wm-selection-row .wm-date-selection .wm-date-picker-button {
        margin: 0 10px;
        padding: 5px 15px;
        background: #fff;
        display: flex;
    }
    body wm-w3media-matrix-widget .wm-selection-row .wm-date-selection .wm-date-picker-button::after {
        font-family: 'Font Awesome 5 Pro';
        content: '\f073';
        color: #379144;
        margin-left: 20px;
    }
    
    body wm-w3media-matrix-widget .wm-selection-row .wm-date-selection .wm-date-picker-button .wm-selected-date p {
        font-size: 16px!important;
        font-weight: normal;
        color: #222;
    }
    body wm-w3media-matrix-widget .wm-selection-row .wm-date-selection .wm-date-picker-button .wm-selected-date p.p4 {
        margin: 0 5px;
    }
    body wm-w3media-matrix-widget .wm-container button.close span {
        font-size: 15px;
    }
    
    body wm-w3media-matrix-widget .wm-container button.close {
        display: flex;
    }